Program Fut;
Uses DOS;
Var
  FNev,Teset:String;
  Ora,Perc,Mp,Mp100:Word;
Begin
  FNev:=Paramstr(1);
  Teset:=Paramstr(2);
  GetTime(Ora,Perc,Mp,Mp100);
  WriteLn('                     ',Teset,'. tesztesetre. (Id‹= ',Ora:2,':',Perc:2,':',Mp:2,')...');
  ;
End.
